> ## Documentation Index
> Fetch the complete documentation index at: https://docs.linkio.world/llms.txt
> Use this file to discover all available pages before exploring further.

# Customer Info



## OpenAPI

````yaml /reference/link-transaction.json get /transactions/v2/direct_ramp/customer
openapi: 3.1.0
info:
  title: link-transaction
  version: '1.0'
servers:
  - url: https://api.linkio.world
security:
  - sec0: []
tags:
  - name: Direct FX
  - name: Pan-Africa Ramp
  - name: BRL Ramp
  - name: IDR Ramp
  - name: B2B
  - name: Customers
  - name: Static Details
  - name: Transactions
  - name: Accounts
  - name: ESPESS
paths:
  /transactions/v2/direct_ramp/customer:
    get:
      tags:
        - Pan-Africa Ramp
      summary: Customer Info
      operationId: get_direct-ramp-customer
      parameters:
        - in: query
          name: email
          schema:
            type: string
          required: true
          description: >-
            Email address of you customer used when calling the {Direct Onboard}
            Endpoint
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: ngnc-sec-key
      x-default: ''

````